@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #4E3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 17pt;
	background-image: url(../images/ghosted-forest.jpg);
	background-repeat: repeat;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
hr {
	margin: 0px;
	padding: 0px;
	height: 1px;
	color: #999;
}
#container  {
	width: 812px; /* the auto margins (in conjunction with a width) center the page */
	border: 3px solid #7E3517;
	text-align: left;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
} 
#mainContent  {
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 170px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
} 
#mainContent h3 {
	color: #4982C3;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#mainContent h4 {
	color: #4982C3;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
}
#mainContent  a:link {
	font-weight: bold;
	color: #7E3517;
	text-decoration: none;
}
#mainContent a:visited {
	font-weight: bold;
	color: #7E3517;
	text-decoration: underline;
}
#mainContent a:hover {
	font-weight: bold;
	color: #4982C3;
	text-decoration: underline;
}
#mainContent a:active {
	font-weight: bold;
	color: #4982C3;
	text-decoration: underline;
}
#header  {
	text-align: center;
	height: 180px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #C97E56;
} 
#header-index-only {
	text-align: center;
	height: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header  h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* Slideshow */
#slideshow {
	height: 200px;
	width: 700px;
	border: 1px solid #4982C3;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 6px 6px 10px #BBB; /* Firefox */
	-webkit-box-shadow: 6px 6px 10px #BBB; /* Safari and Chrome */
	box-shadow: 6px 6px 10px #BBB;
	background-color: #FFF;
}
.rslides {
	position: relative;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	list-style-type: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	border: 0;
	margin: 0 auto;
}
.todaysdate {
	font-size: 0.75em;
	font-weight: bold;
	color: #4982C3;
	text-align: right;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.bold {
	font-weight: bold;
}
#sidebar1  {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navText {
	font-size: 11pt;
	line-height: 16pt;
	color: #7E3517;
	text-decoration: none;
	font-weight: bold;
}
.smallRedItalicText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 1.1em;
	font-weight: normal;
	color: #F00;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.blue-signature {
	font-style: italic;
	font-weight: bold;
	text-align: right;
	color: #4982C3;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.selected {
	color: #4982C3;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 16pt;
}
#navigation td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navigation a {
	font-size: 0.85em;
	display: block;
	text-align: right;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#navigation   a:hover  {
	color: #4982C3;
	font-size: 0.85em;
	background-image: url(../images/hover-button-background.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer  {
	background:#EEEDED;
	margin: 0px;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	height: 40px;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.85em;
	font-weight: bold;
	color: #351E20;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#footer a {
	color: #351E20;
	text-decoration: none;
}
#footer a:hover {
	color: #4982C3;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.blue {
	color: #4982C3;
}
#skinnydog {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#skinnydog p {
	font-family: "Trebuchet MS", Arial, "Helvetica Light", sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	color: #4982C3;
	margin: 0px;
	padding: 0px;
}
#skinnydog a {
	font-family: "Trebuchet MS", Arial, "Helvetica Light", sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	color: #4982C3;
}
#skinnydog a:hover {
	text-decoration: underline;
	color: #666699;
}
.requiredfield {
	font-weight: normal;
	color: #FF0000;
	font-size: 0.85em;
	font-style: italic;
	letter-spacing: 0em;
}
.tree {
	background-image: url(../images/homepage-tree2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tile  {
	border: 1px dotted #CCC;
	vertical-align: top;
	text-align: left;
}
.listingBox {
	float: left;
	border: 1px dotted #CCC;
	list-style-type: none;
	width: 175px;
	display: block;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
}
.listClear {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
	float: left;
	min-height: 1%;
}
.listing-thumb {
	text-decoration: none;
	display: block;
	border-style: none;
	background-color: #CCC;
}
.listing-detail {
	margin-top: 5px;
	position: relative;
}
.listing-title {
	display: block;
	color: rgb(102, 102, 102);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}
.listing-size {
	width: 60%;
	line-height: 14px;
	display: inline-block;
}
.listing-price {
	position: absolute;
	right: -3px;
	bottom: 0px;
	color: #4982C3;
	line-height: 14px;
	text-align: right;
	width: 40%;
	white-space: nowrap;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	text-overflow: clip;
}
.product-listing-main {
	float: left;
	width: 100%;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
.product-large-image {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 17px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	width: 383px;
}
.product-large-open-closed-image {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 17px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	height: 400px;
	width: 383px;
}
.product-large-details {
	float: right;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 202px;
	line-height: 19px;
}
.product-large-size {
	display: inline-block;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 118px;
	visibility: visible;
}
.product-large-price {
	display: inline-block;
	float: left;
	color: #4982C3;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 82px;
	text-align: right;
	visibility: visible;
}
.sold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #F00;
	text-align: right;
}
.add-to-cart {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	color: #F00;
	text-align: center;
	font-size: 12px;
	visibility: visible;
}
.medium-image-swap {
	position: absolute;
	left: 0px;
	top: 5px;
	height: 400px;
	width: 383px;
	z-index: 1000;
	visibility: hidden;
}
#contactus {
	font-size: 1em;
}
.requiredfield {
	font-weight: normal;
	color: #FF0000;
	font-size: .8em;
	font-style: italic;
	letter-spacing: 0em;
	margin: 0px;
	padding: 0px;
}
.dotted_line {
	height: 10px;
	width: 100%;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #CCC;
	background-color: #CF9;
}
#orderingList {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.product-large-details p {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
#ContactUsP {
	margin: 0px;
	padding: 0px;
}
.ThreeTrees {
	line-height: 17px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}
